@charset "utf-8";
/*footer*/
.ic_phone{
    font-size: 20px;
    color: #444444;
    margin: -9px 15px 0 0;
    display: inline-block;
    vertical-align: middle;
}
.ic_phone:before{
    content: "\e1050";
    font-family: 'icon-font2' !important;
}
.ic_mail{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -20px;
}
.ic_fax{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -40px;
}
.ic_add{
    display: inline-block;
    vertical-align: text-bottom;
    background: url(../../../images/layout04/common/siteinfo_ic.png) no-repeat;
    width: 20px;
    height: 20px;
    margin-right: 14px;
    background-position: 0 -60px;
}
.site-info .ic-phone{
    font-size: 18px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 10px;
    position: relative;
    top: 1px;
    display: inline-block;
}
.site-info .ic-envelope{
    font-size: 16px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 10px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-fax{
    font-size: 16px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 10px;
    position: relative;
    top: 2px;
    display: inline-block;
}
.site-info .ic-map-marker{
    font-size: 19px;
    width: 20px;
    color: #FFFFFF;
    margin-right: 10px;
    text-align: center;
    position: relative;
    top: 3px;
    left: -1px;
    display: inline-block;
}
/*------------ about-editor ------------*/
.a_layout{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    max-width: 1040px;
    margin-top: 15px;
    margin-bottom: 50px;
}
.a_layout .a_tit{
    position: relative;
    color: #000000;
    font-weight: normal;
    text-align: center;
    letter-spacing: normal;
    line-height: 1;
    margin: 0 0 85px;
    z-index: 10;
}
.a_layout .a_tit span{
    position: relative;
    font-family: "Marcellus SC", serif;
    font-weight: normal;
    font-size: 120px;
    color: rgb(31, 31, 31, .05);
    letter-spacing: 0.02em;
    line-height: 1;
    display: block;
    margin: 0 0;
    z-index: 1;
}
.a_layout .a_tit h2{ 
    position: relative;
    font-family: "Noto Sans TC", sans-serif;
    font-weight: normal;
    font-size: 28px;
    color: #000000;
    letter-spacing: 0.15em;
    line-height: 1.2;
    display: block;
    margin: 0 0px;
    margin-top: -32px;
    z-index: 2;
}
.a_layout .a_col{
    position: relative;
    box-sizing: border-box;
    display: flex;
    justify-content: space-between;
}
.a_layout .a_col.top{
    flex-direction: row;
    z-index: 1;
}
.a_layout .a_col.bottom{
    flex-direction: row-reverse;
    align-items: flex-end;
    z-index: 2;
    margin-top: -90px;
}
.a_layout .a_col .a_txt{
    position: relative;
    box-sizing: border-box;
    width: 40.9%;
    max-width: 425px;
    font-family: "Noto Sans TC", sans-serif;
    color: #333333;
    font-size: 15px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 2.0;
}
.a_layout .a_col .a_txt span{
    background: #E8E8E8;
    border-radius: 5px;
    padding-bottom: 1px;
}
.a_layout .a_col .a_pic{
    position: relative;
    box-sizing: border-box;
    width: 53.2%;
    max-width: 553px;
    height: auto;
}
.a_layout .a_col .a_pic img{
    width: 100%;
    height: auto;
    display: block;
}
.a_layout .a_slogan{
    position: relative;
    box-sizing: border-box;
    max-width: 585px;
    font-family: "Noto Sans TC", sans-serif;
    color: #333333;
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0.1em;
    line-height: 1.6;
    text-align: center;
    margin: 70px auto 0;
}
@media screen and (max-width: 1280px){
    .a_layout{
        margin-bottom: 25px;
    }
    .a_layout .a_tit{
        margin-bottom: 50px;
    }
    .a_layout .a_col.top,
    .a_layout .a_col.bottom{
        flex-direction: column-reverse;
    }
    .a_layout .a_col.top{
        margin-bottom: 50px;
    }
    .a_layout .a_col.bottom{
        margin: 0;
    }
    .a_layout .a_col .a_txt,
    .a_layout .a_col .a_pic,
    .a_layout .a_slogan{
        max-width: 553px;
        width: 100%;
        margin: 0 auto;
    }
    .a_layout .a_col .a_pic{
        margin-bottom: 25px;
    }
    .a_layout .a_slogan{
        margin-top: 45px;
    }
}
@media screen and (max-width: 1000px){
    .a_layout{
        margin: 0 auto;
    }
    .a_layout .a_tit {
        margin-bottom: 32px;
    }
    .a_layout .a_tit span{
        font-size: 72px;
    }
    .a_layout .a_tit h2 {
        font-size: 22px;
        margin-top: -28px;
    }
    .a_layout .a_col .a_pic {
        margin-bottom: 15px;
    }
    .a_layout .a_col .a_txt{
        font-size: 14px;
    }
    .a_layout .a_col.top {
        margin-bottom: 40px;
    }
    .a_layout .a_slogan{
        margin-top: 30px;
        font-size: 16px;
    }
}

/*------------ about-editor ------------*/
/*------------ service-editor ------------*/
.s_layout {
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
}
.s_layout .s_pic{
    position: absolute;
    box-sizing: border-box;
    width: fit-content;
    height: auto;
    top:-172px;
    right: -24.4%;
    overflow: hidden;
    z-index: 2;
}
.s_layout .s_pic img{
    object-fit: cover;
    height: 100%!important;
    max-width: inherit;
}
.s_layout .s_pic img{
    margin: 0;
    display: block;
    -webkit-animation-name: zoomOut01;
    animation-name: zoomOut01;
    -webkit-animation-duration: 5s;
    animation-duration: 5s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.s_layout .s_row{
    position: relative;
    box-sizing: border-box;
    display: flex;
    max-width: 50%;
    flex-wrap: wrap;
    justify-content: flex-start;
    background: #F1F1F1;
    padding: 65px 0 60px;
    z-index: 1;
}
.s_layout .s_row::before{
    content: '';
    position: absolute;
    display: block;
    background: #F1F1F1;
    top: 0;
    bottom: 0;
    right: -15%;
    left: -31.5%;
}
.s_layout .s_row .s_col{
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    min-width: 175px;
    width: calc(100% / 3 );
    margin-bottom: 40px;

}
.s_layout .s_row .s_col .s_top{
    position: relative;
    box-sizing: border-box;
    display: flex;
    border-bottom: 1px solid #C5C5C5;
    max-width: 175px;
    margin-bottom: 8px;
    z-index: 2;
}
.s_layout .s_row .s_col .s_top .s_num{
    position: absolute;
    font-family: "Marcellus SC", serif;
    font-size: 30px;
    font-weight: normal;
    letter-spacing: 0;
    left: 0;
    bottom: -5px;
}
.s_layout .s_row .s_col .s_top .s_icon{
    position: relative;
    box-sizing: border-box;
    display: block;
    width: 58px;
    height: 58px;
    margin-left: 70px;
    margin-bottom: 10px;
}
.s_layout .s_row .s_col .s_top .s_icon img{
    transform: scaleX(1);
    transition: all .2s ease;
}
.s_layout .s_row .s_col:hover .s_top .s_icon img{
    transform: scaleX(-1);
}
.s_layout .s_row .s_col .s_top .s_icon::before{
    content: '';
    position: absolute;
    display: block;
    width: 52px;
    height: 52px;
    border-radius: 100%;
    background: #ffffff;
    z-index: 0;
    right: -17px;
    top: -9px;
    z-index: -1;
    transform: scale(1);
    transition: all .2s ease;
}
.s_layout .s_row .s_col:hover .s_top .s_icon::before{
    transform: scale(.8);
}
.s_layout .s_row .s_col .s_bottom{
    position: relative;
    text-align: left;
    font-family: "Noto Sans TC", sans-serif;
    font-size: 18px;
    font-weight: normal;
    color: #1F1F1F;
    letter-spacing: 0.05em;
    line-height: 1.5;
    margin: 0;
}

@media screen and (max-width: 1440px){
    .s_layout .s_row{
        max-width: 48%;
    }
    .s_layout .s_pic{
        right: -65%;
    }
}

@media screen and (max-width: 1280px){
    .s_layout .s_row{
        width: 100%;
        max-width: 60%;
    }
}
@media screen and (max-width: 1000px){
    .s_layout .s_pic{
        position: relative;
        max-width: inherit;
        width: 100%;
        left: inherit;
        right: inherit;
        max-height: 438px;
        height: fit-content;
        top: inherit;
    }
    .s_layout .s_pic img {
        max-width: 100%;
    }
    .s_layout .s_row{
        width: 100%;
        max-width:inherit;
                padding: 45px 10% 108px;
    }
    .s_layout .s_row::before{
        display: none;
    }
    .s_layout .s_row .s_col{
        align-items: center;
    }
    .s_layout .s_row .s_col .s_top .s_num{
        font-size: 26px;
    }
    .s_layout .s_row .s_col .s_bottom{
        font-size: 16px;
    }
}
@media screen and (max-width: 767px){
    .s_layout .s_row{
        padding: 45px 30px 108px;
    }
    .s_layout .s_row .s_col{
        width: calc(100% / 2 );
    }
}
/*------------ contact-editor ------------*/
.contact-map iframe{
    border: 10px solid#fff;
    width: 100%;
    box-sizing: border-box;
    height: 300px;
    margin: 0px 0 20px;
}
.contact-editor{
    text-align: center;
    margin: 5px 0;
}
.contact-editor .row{
    display: table;
    width: 100%;
    table-layout: fixed;
    border: 0;
}
.contact-editor .col{
    display: table-cell;
    vertical-align: top;
    padding: 0 15px;
    position: relative;
}
.contact-editor .col + .col:before{
    content: "";
    height: 100%;
    width: 1px;
    position: absolute;
    left: 0;
    top: 0;
    background: #bbbbbb;
}
.contact-info-txt{
    max-width: 200px;
    margin: 0 auto;
}
.contact-info-txt .img-ic{
    display: inline-block;
    margin-bottom: 20px;
}
.contact-info-txt a:hover{
    color: #B20000;
    text-decoration: underline;
}
.info-icon-box{
    width: 45px;
    height: 45px;
    border-radius: 50%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 10px;
    margin-top: 10px;
    background: #333333;
    color: #FFFFFF;
}
.contact-info-txt .info-icon-box [class^="ic-"] {
    font-size: 18px;
}
/*------------ video-editor ------------*/
.video-editor .pic{
    float: left;
    margin-right: 25px;
}
/*------------ terms-editor ------------*/
.terms-editor{
    font-size: 15px;
    line-height: 2;
    /*max-width: 1045px;*/
    margin: 0 auto;
}
.terms-editor .title:before{
    content: '/';
    display: inline-block;
    vertical-align: middle;
    margin-right: 5px;
    margin-top: -5px;
}
.terms-editor .title{
    color: #333333;
    font-size: 16px;
    margin: 0;
}
.terms-editor p{
    text-indent: 0em;
    margin: 0 0 50px;
}
.terms-editor .row{
    margin: 0 -27px;
}
.terms-editor .col{
    padding: 0 27px;
    width: 50%;
    float: left;
    box-sizing: border-box;
}
/*------------ index-editor ------------*/
/*------------ rwd ------------*/
@media screen and (max-width: 1280px){

}
@media screen and (max-width: 1000px){
    .contact-editor .row,
    .contact-editor .col{
        display: block;
        width: auto;
    }
    .contact-editor .col{
        padding: 15px 0;
    }
    .contact-map iframe{
        border: 5px solid#fff;
        height: 200px;
        margin: 0px;
    }
    .contact-editor .col + .col:before {
        height: 1px;
        width: 100%;
    }
}
@media screen and (max-width: 767px){
    .terms-editor .row{
        margin: 0;
    }
    .terms-editor .col{
        padding: 0;
        width: 100%;
    }
    .contact-map{
        height: 200px;
    }
}
